
{#
{% trans_default_domain 'FOSUserBundle' %}

{{ form_start(form, {'method': 'post', 'action': path('fos_user_registration_register'), 'attr': {'class': 'fos_user_registration_register'}}) }}
    {{ form_widget(form) }}
    <div>
        <input type="submit" value="{{ 'registration.submit'|trans }}" />
    </div>
{{ form_end(form) }}

#}



{% trans_default_domain 'FOSUserBundle' %}

<div class="col-md-3 left-login-bloc">
 
  <div class="col-md-12">
<div id="login-box" class="login-box visible widget-box no-border" style="margin: 19% 0% auto;">
    <div class="widget-body widget-body2"  >
        <div class="widget-main">

            <ul class="breadcrumb" style="margin: 0">
                <li style="padding: 0 ;">
                    <i class="ace-icon fa fa-home"></i>
                    <a href="{{path('management_users')}}">Accuiel</a>
                </li>

            </ul>

            <h4 class="header blue lighter bigger">
                <i class="ace-icon fa fa-user green"></i>
                Nouveau Compte 
            </h4>



            <div class="space-6"></div>
            {# {% if error %}
                 <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
             {% endif %} #}
            {{ form_start(form, {'method': 'post', 'action': path('fos_user_registration_register'), 'attr': {'class': 'fos_user_registration_register'}}) }}

            {#
                          {% if csrf_token %}
                            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" /> 
                          {% endif %}
            #}
            <fieldset>
                {{ form_errors(form) }}
                
                
               
                            
                        
                 {{ form_widget(form.defaultP, { 'attr': {'class': 'form-control etudiant_dp'} }) }}
                      
                
                
                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">
                        
                        {{ form_widget(form.roles, { 'attr': {'class': 'form-control'} }) }}
                        {{ form_errors(form.roles) }}

                    </span>
                </label>
                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">
                        {{ form_label(form.etudiant) }}
                        {{ form_widget(form.etudiant, { 'attr': {'class': 'form-control etudiant_inp'} }) }}
                        {{ form_errors(form.etudiant) }}

                    </span>
                </label>



                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">
                        {{ form_errors(form.username) }}
                        {{ form_label(form.username) }}
                        {{ form_widget(form.username, { 'attr': {'class': 'form-control username_inp','placeholder':'Nom utilisateur' } }) }}
                        <i class="ace-icon fa fa-user" style="position: absolute;top: 28px;"></i>
                    </span>
                </label>


                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">
                        {{ form_label(form.email) }}
                        {{ form_widget(form.email, { 'attr': {'class': 'form-control email_inp','placeholder':'email'} }) }}
                        {{ form_errors(form.email) }}


                        <i class="ace-icon fa fa-user" style="position: absolute;top: 28px;"></i>
                    </span>
                </label>



                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">
                        <div class="password_div" style="float: right;">        <span class="label label-success label-white middle">Success</span></div>
                        {{ form_label(form.plainPassword.first) }}
                        {{ form_widget(form.plainPassword.first, { 'attr': {'class': 'form-control password_inp','placeholder':'Mot de passe'} }) }}
                        {{ form_errors(form.plainPassword.first) }}
                        <i class="ace-icon fa fa-user" style="position: absolute;top: 28px;"></i>
                    </span>
                </label>

                <label class="block clearfix">
                    <span class="block input-icon input-icon-right">
                        {{ form_label(form.plainPassword.second) }}
                        {{ form_widget(form.plainPassword.second, { 'attr': {'class': 'form-control confirm_password_inp','placeholder':'Répéter le mot de passe'} }) }}
                        {{ form_errors(form.plainPassword.second) }}
                        <i class="ace-icon fa fa-user" style="position: absolute;top: 28px;"></i>
                    </span>
                </label>
















                <div class="space"></div>

                <div class="clearfix">




                    <input class="width-50 pull-right btn btn-sm btn-primary" type="submit" id="_submit" name="_submit" value="{{ 'registration.submit'|trans }}" />
                </div>

                <div class="space-4"></div>
            </fieldset>
            {{form_widget(form._token)}}
            {{ form_end(form, {'render_rest': false}) }}

            <div class="social-or-login center">

            </div>

            <div class="space-6"></div>


        </div><!-- /.widget-main -->

        <div class="toolbar clearfix">
            <div>

            </div>

            <div>

            </div>
        </div>


    </div><!-- /.widget-body -->


</div><!-- /.login-box -->

 </div>
  
</div>
<br>





